import { CompiledResult } from "../type/compile";
export declare class Compile {
    private files;
    private compiledResult;
    constructor(files: Record<string, ArrayBuffer>);
    parse(): Record<string, CompiledResult>;
    private compileFile;
}
